 #external {
    color: blue;
 }


 *{
   font-family: 'Verdana', sans-serif;
 }

 h1{
   font-size: 40px;
 }

 #upper-h2{
   text-transform: uppercase;
 }

.language{
   background-color: lightgreen;
 }

 li[target="_blank"]{
   border: 2px solid blue;
 }

  img+ul{
   list-style-type: none;
 }

 /*descendant selector (ancestor_element descendant_element) - uses white space*/

 #section-image #image {
   height: 200px;
   width: 200px;
   border-radius: 150px;
 }

 /* general sibling selector (sibling_element ~ target_element) */

 ul ~ p {
   text-align: center;
 }

 /*child selector (parent_elem > child_elem)*/
 body > section > ul > li {
   letter-spacing: 25px
 }